p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #0099ff;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #ebebeb;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #005590;
}
#zone-postscript-wrapper{
  background-color: #undefined;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #undefined;
}
a:link, a:visited{
  color: #005590;
}
a:hover{
  color: #0099ff;
}
#main-menu .content ul .parent-1-4 {
  width: 91px !important;
}
#main-menu .content ul .parent-1-5 {
  width: 70px !important;
}
#main-menu .content ul .parent-1-6 {
  width: 50px !important;
}
#main-menu .content ul .parent-1-3 {
  width: 80px !important;
}
#main-menu .content ul .parent-1-7 {
  width: 55px !important;
}
#main-menu .content ul .parent-1-8 {
  width: 65px !important;
}
#main-menu .content ul .parent-1-1 {
  width: 55px !important;
}
#main-menu .content ul .parent-1-12 {
  width: 90px !important;
}
#main-menu .content ul .parent-1-13 {
  width: 80px !important;
}
.page-header #zone-branding-wrapper {
  background-color: #ffffff;
  background-image: url(/sites/default/files/sweaver/sweaver_image_135852.png);
  background-repeat: no-repeat;
}
#main-menu li li {
  background: #f2f2f2!important;
}
@media screen and (min-width: 1140px){
  /* REMOVE OVERLAY */
  #uct-carousel-dynamic-block > div.nivo-caption > div.no-overlay > div > div > div > h2, 
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2, 
  #uct-carousel-dynamic-block > div.nivo-caption > div.no-overlay > div > div > div > div {
    background-color:rgba(0,0,0,0);
  } 
  
  /* INCREASE WIDTH to 75% */
  .theme-uctdynamicfeature .nivo-caption .e2e75 .caption-wrap {width: 75%;}
  #uct-carousel-dynamic-block > div.nivo-caption > div.e2e75 > div > div > div {width: 50%; margin-left:10%;}
  
  /* NO TEXT TRANSFORM */
  #uct-carousel-dynamic-block > div.nivo-caption > div.no-transform > div > div > div > h2 {text-transform:none;}
  
  /* UCT DARK BLUE */
  #uct-carousel-dynamic-block > div.nivo-caption > div.darkblue > div > div > div > h2 {font-weight:800; color: #005590 }
  #uct-carousel-dynamic-block > div.nivo-caption > div.darkblue > div > div > div > div {font-weight:800; margin-top:50px }
  
  #uct-carousel-dynamic-block > div.nivo-caption > div.no-transform > div > div > div > div > div.field.field-name-body.field-type-text-with-summary.field-label-hidden > div > div > div > ul > li > a {
      background: rgba(0,0,0,0);
      color: #005590;
      height: 28px;
      line-height: 30px;
      padding: 5px 7px;
      text-transform: uppercase;
      border: 4px solid #005590;
      font-size:28px;
      font-weight:600;
  }
  span.big-blue {
      font-size: 160px;
      color: #005590;
      margin-left: -10px;
  }
}
  
  
/* START HIDE ON HOME */
.front .hideonhome {display:none}
/* END HIDE ON HOME */

/* START - remove accidental webform submitted by */

.node-webform > div.submitted {display:none!important;}

/* MAIN CSS ACCESSIBILITY CHANGES */
@media screen and (max-width: 960px) {#site_tabs{display:none;}} 

@media screen and (min-width: 960px) {
  /*site_tabs_start*/
  #header-menu{
    z-index: 100; 
  }
  #site_tabs{
    margin-top: -25px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    padding-left:19px;
  }
  #site_tabs .site_tab_on{
    float:left;
    background-color:#004d83;
    width: 100px;
    border-right: 1px solid #ddd;
  }
  #site_tabs .site_tab_off{
    float:left;
    width: 100px;
    background-color:#757575;
    border-right: 1px solid #ddd;
    color:white;
  }
  #site_tabs .site_tab_off:hover{
    background-color:#aaa;
  }

  #site_tabs .site_tab_off:hover{
    text-decoration:none;
  }
  /*site tabs end */
}
/*header img*/
.page-header #zone-branding-wrapper{
  background-position : 50% 0%;
}

.form-item.form-type-textfield.form-item-query {
    background-color: #fff;
}
/*end header img*/

/*Alumni news pager*/
.page-node-1212949 .item-list ul.pager {
    margin-top: -54px;
}
.page-node-1212950 .item-list ul.pager {
    margin-top: 56px;
}
/*End*/

/*Google custome search style*/
.gsc-clear-button{
  visibility: hidden;
}
/*End*/

@media (min-width: 768px){
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
      font-size: 30px;
  }
}
@media (min-width: 450px){
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
      font-size: 30px;
  }
}

/*VC Open Lecture RSVP Form style*/
.page-node-1218809 input[type="text"], 
.page-node-1218225 input[type="text"], 
.page-node-1216809 input[type="text"],
.page-node-1217934 input[type="text"],
.page-node-1216817 input[type="text"],
input[type="email"], 
input[type="password"], 
input[type="number"] {
    border: 1px solid #cccccc;
    border-radius: 0;
    box-sizing: border-box;
    color: #333333;
    height: 39px;
    max-width: 100%;
    padding: 10px 6px;
    width: 648px;
}

input[type="text"], input[type="email"], input[type="password"], input[type="number"] {
    height: 37px;
    width: 870px;
}
/*End VC Open Lecture RSVP Form style*/
    
/* START search */
.page-node-4089 .container-banner-breadcrumbs {display:none;}

.page-node-4089 td {
    padding: 10px;
    border-left: 0px solid #CCCCCC;
}

.page-node-4089 table {
    border: 0px solid #CCCCCC;
}

table.gsc-search-box {
    margin: 0.9em 1em 1em 0em !important;
}
table.gstl_51 {
  border:none !important;
}

td.gsc-search-button {
    width: 8% !important;
}
.gsc-input-box {
    margin-left: 2% !important;

}
#block-google-cse-google-cse input.form-text{
  border: 1px solid;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2{
  margin-top: 0px !important;
  padding: 4px 25px !important;
  font-size: 19px !important;
}
table.gsc-search-box td {
    padding: none !important;
}
.gsc-input td{
  padding: none !important;
}
.gsib_a {
    padding-left: 8px !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
  height: 29px !important;
}
/* END search */
  
#main-menu-sitemap ul[class*='wrapper-'] li a {
    font-size: 14px;
    color: #333333;
    
}
#main-menu-sitemap ul[class*='wrapper-'] {
    padding: 0 10px;
}
/*News in brief style*/

h3.newsinbrief {
  font-family: "Lato";
  font-weight: 500;
  font-style: normal;
  font-size: 20px !important;
  text-transform: none;
  margin-bottom:36px;
  }

.box-pointer-list {
    background-image: url("/sites/default/files/image_tool/images/328/arrow-right.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    display: inline-table;
    height: 66px;
    line-height: 20px;
    margin-top: -1px;
    padding-left: 50px;
    vertical-align: middle;
    width: 85%;
    font-size: 14px;

}
.box-pointer-list .vertical-center {
    display: table-cell;
    vertical-align: middle;
    padding-top: 20px;
    padding-bottom: 20px;
}
.box-pointer-list a {
    height: 39.2px;
}
.box-pointer-list a {
    -moz-box-orient: vertical;
    display: -webkit-box;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
}
.box-pointer-list.with-date .date-tag {
    color: #b0a7a7;
    font-weight: 400;
}
/* End News in brief style*/

/* remove space above utility */
#block-uct-domain-menu-tools-uct-quicklinks-menu,  #block-views-190b8dfa3f50a0a03c8377052c219cd7 {
    margin: 0;
}
/* END remove space above utility */

/* utility bar background edge */
.header-first {
    background-color: #cccccc;
}

body.page-node-969715 .header-first {
    background-color: #fff;
}  
/* END utility bar background edge */
  
.socialIcons .fa-2x:hover {
    color: #72808a;
}
.socialIcons .fa-2x {
    padding: 5px;
}
.socialIcons .fa-2x {
    color: #fff;
}
.socialIcons a:hover{
  color: #005590;
}
table.border-initial{
  border-collapse: initial !important;
}
.border-grad td{
  border: 1px solid #ccc !important;
  border-left: 1px solid #ccc !important;
}

/* start newsbyte section */  
.clear {
    clear: both;
}
table#bite_small_351 {border: none !important}
#bite_small_351 td{border: none !important; padding: 0px;}
  
.newsbyte { 
      text-align: left;
      margin-top: 15px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    /* border: 1px solid #ccc;*/
    padding:10px
}
.newsbyte h3{
    color: #333333;
    font-family: "Lato";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    text-decoration: none;
  padding: 0px 16px;
text-transform: none !important;
}

.newsbyte p {
  font-size: 16px;
  padding: 0px 16px;
}

.newsbyte img {
  margin: 10px 10px 10px 0;
}
  
/* start News in Brief section */
.left-div{
    display: inline-block;
    max-width: 345px;
    text-align: left;
    margin-right: 15px;
    margin-top: 15px;
    float:left;
}
.middle-div{
    display: inline-block;
    max-width: 345px;
    text-align: left;
    margin: 15px;
    float:left;
}
.right-div{
    display: inline-block;
    max-width: 345px;
    text-align: left;
    margin: 15px;
    float:left;
}
.left-div ul {
  font-size: 16px;
}
.middle-div ul {
  font-size: 16px;
}
.right-div ul {
  font-size: 16px;
}

@media screen and (max-width: 900px) {
  .left-div, .middle-div, .right-div{
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
  }
  .middle-div{
    max-width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
/* end News in Brief section */
  
/* start Newsletter subscription form*/
.formselect{
  margin:0 0px 10px;}
#subForm label{
  margin:0 15px 10px;
}
#subForm  #edit-submit {
  width:27%;
}
/* end Newsletter subscription form*/

/* start Magnifying glass section */
.toggler-container a.toggler-button::after {
  line-height: 50px;
}
.toggler-container a.toggler-button {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  top: -25px;
  left: calc(50% - 25px);
}
.toggler-content.is-expanded {
    padding: 65px 0;
}  
/* end Magnifying glass section */
  
/* start header style */
#block-google-cse-google-cse input.form-text {
  border: none !important;
}
/* end header style*/

/* START home page */
.views-field-field-front-above-utility-bar {
    padding: 60px 0 20px;
}
.header-first .rw-container {
    position: relative;
    z-index: 1;
    padding: 0px;
}


/* END home page */

/* START categorisation styles */
    .awardshonours{background-color: #948f7b; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .collaboration{background-color: #669f6c; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .development{background-color: #0097df; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .interview{background-color: #712299; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .learningevents{background-color: #a92360; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .mr-notices{background-color: #fd6766; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}*
    .research{background-color: #eff54d; width: 6px; height: 6px; border: 1px solid #857464; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .statements{background-color: #ffff; width: 6px; height: 6px; border: 1px solid #005590; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
      .dvc{background-color: #948f7b; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .council{background-color: #669f6c; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
    .vc{background-color: #0097df; width: 8px; height: 8px; border-radius: 0px; float: left; margin-right: 5px; margin-top: 9px; margin-bottom: 0px;}
/* END categorisation styles */


/* START main menu styling*/
#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li.has-ul > a {
    padding-right: 0px;
}

.view-custom-regions.view-display-id-block_13 .more-wrapper .more-link a {
    line-height: 48px !important;
} 
/* END main menu styling*/

/* START secondary menu styling */
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header {
    background-color: #005590;
}

#block-uct-domain-menu-tools-uct-sidebar-menu ul.wrapper-2 li a, #block-uct-domain-menu-tools-uct-sidebar-menu-header ul.wrapper-2 li a {
    font-weight: 300; 
}

#block-uct-domain-menu-tools-uct-sidebar-menu ul.wrapper-2 li.active-trail > a, #block-uct-domain-menu-tools-uct-sidebar-menu-header ul.wrapper-2 li.active-trail > a {
    font-weight: 700;
    color:#fff
}
/* END secondary menu styling */

/* START slider style */
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content {
    background: rgba(0,0,0,0.5); 
    padding:0px 20px 20px 20px;
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .field-name-body p {
    font-family: "Lato" !important;
    font-size: 14px;
    font-style: normal;
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
    font-size: 50px;
    font-family: "lato";
    background: rgba(0,0,0,0.5); 
    padding:20px;
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .item-list ul.slider-actions li a {
    background: rgba(0,0,0,0);
    color: #ffffff;
    display: inline-block !important;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;
    border:2px solid #ffffff;
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .item-list ul.slider-actions li a:hover {
  background: rgba(0,0,0,0.5);
  border:2px solid rgba(255,255,255,.7);
}
/* END slider style */
  
/* START contextual title */
.page-banner .view-custom-regions .container-banner-contextual-title {
    top: 40px;
    text-align: left;
    color: #fff;
    font-size: 30pt;
    text-shadow: 0px 0px 9px #000000;
}

.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs {
    margin-top: -80px;
    color: #fff;
    text-shadow: 0px 0px 9px #000000;
}

.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs a {
    color: #ebebeb;
}
/* END contextual title */
    
/*====================================================================================================================================================*/
/*     start media 960       */
/*====================================================================================================================================================*/
@media (min-width: 960px) {
  
  /* calc fix for nav width */ 
  header.page-header .header-menu .rw-container { 
      padding: 0 18px;
  }
  
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li > span {
      height: 55px;
      width: 100% !important;
      right: inherit !important;
      align-content: center;
      top: 25px;
  }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-2 > li {
      border-bottom: 1px solid #ccc;
  }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li.parent-1.hovering {
       background-color: #004d83;
  }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 .active-trail {
       background-color: #004270;
  }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li { min-width: initial; }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li > a {
      font-size: 9.4pt;
      min-width: 78px;
  }  
  /* end teaching and learning on single line */
  
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-3 {
      background: #e6e6e6 none repeat scroll 0 0;
  }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-2 > li > a {
      font-weight: normal;
    font-size: 10.5pt;
      line-height: 17.5pt;
  }
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-3 > li > a {
      font-weight: normal;
    font-size: 10.5pt;
  line-height: 17.5pt;
  } 
  #block-uct-domain-menu-tools-uct-main-menu ul.wrapper-2 > li.has-ul > span {
      line-height: 4em;
  } 
  
  #block-uct-domain-menu-tools-uct-main-menu ul > li > a {
      text-overflow: initial;
      white-space: normal;
  }  
  /*END main menu styling*/
  
  /*START header menu*/
  #header-menu {
      max-width: 680px;
      top: 65px !important;
  }
  #block-uct-domain-menu-tools-uct-header-menu {
      display: block;
  }
    
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
      display: inline;
      text-align: right;
  }

  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
  
      line-height: 1.3em;
      width: 470px;
  }
  
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
      text-align: right;
  }
  
  header.page-header .header-branding #header-menu {
      text-align: right;
  }
  
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
      line-height: 1.3em;
  }
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li:first-child {
      padding: 0 0 0 10px;
  }
  
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
      padding: 0 0 0 15px;
  }
  
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li:last-child {
      padding: 0 0 0 10px;
      border:0px;
  } 
  #block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
      float: initial !important;
  }
  #header-menu .parent-1-6:after {
      content: '\A';
      white-space: pre;  
  }
}
/*====================================================================================================================================================*/
/*     END media 960       */
/*====================================================================================================================================================*/
  
/* IE FIX header menu*/
@media screen and (min-width: 900px) {#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li{ 
    float: none !important;}
}
/*END header menu*/

/* START slider text styles*/
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .field-name-body  p.subheader {
    font-size: 30px;
    font-family: "lato";
    text-transform:uppercase;
    font-weight:400;
}
/*END slider text styles*/
  
/* help box */
.help-tips {
    background-color: #d8eeed;
    padding: 1px 16px;
}

.help-tips h2 {
  color: #00b1b0;
  font-size:30px
}
  
/* START fix for RW column float */
.no-gutter {margin-left:0px; margin-right:0px;}
/* END fix for RW column float */
  
/* START CSS lavy fade */
.lazy-fade {opacity:0}
/* END CSS lavy fade */
  
/* START fix for contextual title header wrapper */
.header-first:first-of-type {display:none;}
/* END fix for contextual title header wrapper */
  
a.more-link {
    border: 2px solid #009bda;
    box-sizing: border-box;
    color: #009bda;
    display: block;
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    min-height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 170px;
    max-width:90%;
    line-height: 48px !important;
}

a.more-link:hover {
    border: 2px solid #333333;
    color: #333333;
}

.page-banner .view-custom-regions img {
filter: brightness(80%);
}

.view-front-page-news-list ul.news-items-wrap li.news-front-item .views-field.views-field-view-node {
    display: none;
}

.view-front-page-news-list ul.news-items-wrap li.news-front-item .views-field-title a {
    display: inline-block;
    padding-right: 20px;
}

p.small {font-size:16px;}
  
/* START rankings info */
.fullwidth-cmd {
  
    color: #fff;
    margin-left:-1000px;
    padding-left:1020px;
    margin-right: -1000px;
    padding-right: 1020px;
}

.video, .rankings {
    background: url(/sites/default/files/image_tool/images/328/images/backgrounds/research-bg.jpg);
    background-position: center 800px; 
    background-size: calc(100% - 800px);
}

.video {
    background: url(/sites/default/files/image_tool/images/328/images/backgrounds/video_bg.jpg);
    background-position: center;
    padding-top:0px;
    padding-bottom:50px;
    background-size: calc(100% - 800px);
}
  
/* START quicklinks space */
#block-uct-domain-menu-tools-uct-footer-quicklinks ul.wrapper-1 li {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    max-width: 150px !important;
}
  
.page-postscripts {
    background: rgb(114, 128, 138);
}
/* END quicklinks space */
  
@media (max-width: 960px) {  
  .rankings {
      background: url(/sites/default/files/image_tool/images/328/images/backgrounds/research-bg_mob.jpg); 
      background-size:cover;
  }
}
  
/* START img link hover */
a img:hover {
    opacity:0.6;
}
/* END img link hover */
  
/* START footer colours */
footer#zone-footer-wrapper, footer#zone-footer-wrapper a {
    color: #fff;
}
/* END footer colours */

/* START front divider spacing */
.views-field-field-front-below-utility-bar {
    margin-top: -90px;
}

.region-footer-second {
    background-color: black;
    margin: 0 -1000px -10px -1000px;
    padding: 10px 1000px 5px 1000px;
}
  
/* START footer font size */
#block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a {
    font-size: 13px;
}
  
/* START distinguishing uct */
.header-second-wrapper {
    width: 100%;
    float: left;
    background: url(http://www.staff.uct.ac.za/sites/default/files/image_tool/images/328/images/backgrounds/distiguhing-uct_bg.jpg);
    background-size: cover;
    color: white;
    background-attachment:fixed;
}

.header-second-wrapper h4, .header-second-wrapper  p.subheader {
    color: wheat;
    text-transform:uppercase;
    font-size:18px;
}

.header-second-wrapper blockquote {
    border-left: 5px solid white;
    padding: 0px 20px;
    font-style: italic;
    font-size: 24px;
    line-height: 38px;	
}
  
.distinguishing-uct .rw-col-tab-4 p, 
.distinguishing-uct .rw-col-tab-4 h4 {
    padding:0 15px;
}

.distinguishing-uct a.more-link {
    border: 2px solid wheat;
    box-sizing: border-box;
    color: wheat;
    width: 260px;
    max-width: 90%;
}

.distinguishing-uct a.more-link:hover {
    border: 2px solid #fff;
    box-sizing: border-box;
    color: #fff;
    width: 260px;
    max-width: 90%;
}

/* START image padding */
.region-content img {
    margin-right: 10px;
}
/* END image padding */
  
.rw-container .rw-row .rw-col {margin:0 calc(20px / 2.22)}
  
/* START strategic initiatives share */
.page-node-1208428 table, .page-node-1208428 td {
    border:0px solid white; 
}
/* END strategic initiatives share */

/*  START p padding removal */
p {margin-top:0px;}
.view-calendar p {
    margin-top: 16px;
}
/*  END p padding removal */
  
.page-node-1216292 #block-uct-domain-menu-tools-uct-footer-menu {display:block !important;}
#block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.menu-wrapper li a {color:#fff;}

/* START hide news */
.page-node-969715 #region-content {
    display:none;
}
/* END hide news */
  
/*-------------------*/  
/* REDEFINED HEADERS */
/*-------------------*/  
#region-content h1,
#region-content h2,
#region-content h3,
#region-content h4,
#region-content h5,
#region-content h6 {
  line-height:1.2em;
  font-weight: 700;
}
#region-content h1 {
  font-size: 2.074em; 
  margin-bottom:0.5em;
}
#region-content h2 {
  font-size: 1.728em; 
  margin-bottom: 0.4em;
}

#region-content h3,
#region-content h4,
#region-content h5,
#region-content h6 {
  line-height:1.2em;
  font-weight: 700;
  margin-bottom:0.3em;
}

#region-content h3 {
  font-size: 1.44em; 
  text-transform:none; 
  margin-top:0.3em; 
}
#region-content h4 {
  font-size: 1.2em; 
  margin-top:0.3em;
}
#region-content h5 {
  font-size: 0.833em;  
}
#region-content h6 {
  font-size: 0.579em;
}
/*-----------------------*/  
/* END REDEFINED HEADERS */
/*-----------------------*/  

/* START iamwanto */
#iamwantto select {
  background-color: #FFF;
  border: 2px solid #009bda;
  font-size: 14px;
  border-radius: 0 !important;
  padding: 0px 10px;
  margin: 5px 15px 5px 15px;
  height: 50px;
  min-width: 25%;
}

#iwanttobut {
  font-size: 12px;
  background: #FFF;
  border: 2px solid #009bda;
  color: #009bda;
  height: 50px;
  padding: 4px 30px 2px 30px;
}

#iwanttobut:hover {
  background: #FFF;
  border: 2px solid #000;
  color: #000;
}

#iamwantto {
  text-transform: uppercase;
  font-size: 18px;
  color: black;
  margin: 0px 0 55px 0;
}
/* END iamwanto */
  
/* Start e2e font size mobile */
@media only screen and (max-device-width: 768px) {
  
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
      font-size: 30px;
      font-family: "lato";
      background: rgba(0,0,0,0.5);
      padding: 20px;
  }

}
/* END e2e font size mobile */
  
/* START dual heading fix */
.node-type-critical-page h1.field-content {display:none;}
/* END dual heading fix */

#iframe-resizer-newsNewsByte {height:600px}
  
  
/* START slider overlay resize */
@media only screen and (min-device-width: 480px) {

  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
    width: 50%;
  }

  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content {
    width: 50%;
  }

}
  
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .field-name-body h3 {
    margin-top:0px
} 
/* END slider overlay resize */

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
  .videoWrapper{
    margin-left: 0px;
    padding-left: 0px;
    width: 100%;
  }
}
  
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .videoWrapper{
    margin-left: 0px;
    padding-left: 0px;
    width: 100%;
  }
}
  
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .videoWrapper{
    margin-left: 0px;
    padding-left: 0px;
    width: 100%;
  }
}
  
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .videoWrapper{
    margin-left: -1180px;
    padding-left: 580px;
    width: 2320px;
  }
}
.videoIframe{
    display: block;       /* iframes are inline by default */
    background: #000;
    border: none;         /* Reset default border */
    height: 486px;        /* Viewport-relative units */  
}
/* start hide utility bar */
.not-front .header-first {
    display: none;
}
/* end */
  
/* START research icons */
ul.no-bullet {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.no-bullet li {
    padding: 10px 0 10px 55px;
    border-bottom: 1px solid #cbcbcb;
    min-height:50px;
}
li.ast {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/ast.png') no-repeat left top;}
li.bio {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/bio.png') no-repeat left top;}
li.cat {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/cat.png') no-repeat left top;}
li.cli {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/cli.png') no-repeat left top;}
li.dru {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/dru.png') no-repeat left top;}
li.fut {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/fut.png') no-repeat left top;}
li.hig {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/hig.png') no-repeat left top;}
li.hum {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/hum.png') no-repeat left top;}
li.inf {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/inf.png') no-repeat left top;}
li.neu {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/neu.png') no-repeat left top;}
li.pov {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/pov.png') no-repeat left top;}
li.pre {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/pre.png') no-repeat left top;}
li.saf {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/saf.png') no-repeat left top;}
li.sch {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/sch.png') no-repeat left top;}
li.mar {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/mar.png') no-repeat left top;}
li.min {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/min.png') no-repeat left top;}
li.dat {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/dat.png') no-repeat left top;}
li.dem {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/dem.png') no-repeat left top;}
li.urb {background: url('/sites/default/files/image_tool/images/328/research/overview/icons/urb.png') no-repeat left top;}
  
/* END research icons */

/* START strategic plan */
.strat-row-1 {
    background: url(/sites/default/files/image_tool/images/452/UCT-panorama-shot.jpg);
    background-repeat:no-repeat;
    background-size: 101vw;
    background-position:center bottom;
    color:black;
    border-bottom:5px solid #0099ff;
}

.page-node-1220043 .fullwidth-cmd {
      color: #000;
}

.strat-row-end {
    background: url(/sites/default/files/image_tool/images/452/strat-end.jpg);
    background-repeat:no-repeat;
    background-size: 101vw;
    background-position:center bottom;
    color:black;
    border-bottom:5px solid #0099ff;
    margin-bottom:-47px;
}

.stick-2-top{
    margin-top:-20px;
    margin-left:-50px;
}
.stick-2-top-now{
    top: 0px;
    position: fixed;
    margin-top:0px;
}

.c-sticky-text{
position: absolute;
top: 100px;
text-align: center;
}
  
@media screen and (max-width:768px) {
  .stick-2-top img{
    display:none;
  }
  .strat-row-1 {
    background: url(/sites/default/files/image_tool/images/452/UCT-panorama-shot.jpg);
    background-repeat:no-repeat;
    background-size: 111vw;
    border-bottom:0px solid #0099ff;
  }
  .c-sticky-text{
    position: absolute;
    top: 20px;
    text-align: center;
  }
}

@media screen and (max-width:980px) {
  .stick-2-top img{
      max-width:80px;
      margin-left: 20px
  }
}
  
@media screen and (min-width: 1400px) {
  .stick-2-top{
      margin-left:-140px;
  }
}
  
.page-node-1220043 h1 {display:none;}

/* END strategic plan */
  
/* START Pifer award */
@media screen and (min-width: 720px) {
  .pifer p {margin-left: 240px;}
}
/* END Pifer award */
  
/* START table vertical lines */
table.v-line-table {
    border: 0 solid #bbbbbb;
    width: 100% !important;
    margin-bottom: 10px;
}

.v-line-table td {
    border-left: 0;
    border-right: 0;
}

th {
    border-bottom: 1px solid #666 !important;
    border-left: 0;
    border-right: 0;
    background: #efefef;
}
  /* END table vertical lines */
  
@media screen and (max-width: 546px){
  #page-banner > div.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs{
    font-size: 15px !important;
    text-shadow: 1px 1px 10px #000000;
    margin-top: -78px;
  }
  .page-banner .view-custom-regions .container-banner-contextual-title{
    font-size: 33px !important;
    text-shadow: 1px 1px 10px #000000;
    margin-top: -11px;
  }
}
  
@media screen and (max-width: 480px){
  #page-banner > div.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs{
    margin-top: -80px;
    line-height: 18px;
  }
  .page-banner .view-custom-regions .container-banner-contextual-title{
    margin-top: -25px;
  }
}

@media screen and (max-width: 380px){
  #page-banner > div.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs{
    font-size: 13px !important;
  }
  .page-banner .view-custom-regions .container-banner-contextual-title{
    font-size: 21px !important;
  }
}
  
/* START - nivo header size reduction */  
@media screen and (max-width: 1200px) {
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
      font-size: 30px;
      padding: 20px 20px 10px 20px;
  }
  
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .item-list {
      padding-top: 15px;
  }
}
  
@media screen and (max-width: 960px) {
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2,  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content{
    width: 91%;
  }
}
/* END - nivo header size reduction */
  
/* START - NRF researchers */
.mj_accordion.nrf-researchers .mj_accordion_item {
    cursor: pointer;
    color: #000;
    background: url(/sites/default/files/inactive-header.gif);
    background-repeat: no-repeat;
    background-position: right 50%;
    border:0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #cbcbcb;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.mj_accordion.nrf-researchers .mj_accordion_content { padding: 15px;border: 0;}
.mj_accordion.nrf-researchers .mj_accordion_item.active:hover {background-color:#fff;}
.mj_accordion.nrf-researchers p.subheader {font-size:0.8em; color: #888;}
#region-content .mj_accordion.nrf-researchers h4 {font-size: 1em; font-weight: 700;}
/* END - NRF researchers */
  
/* START - menu scroll fix for mobile */
@media (max-width: 700px){
  #block-uct-domain-menu-tools-uct-main-menu {
    display: none;
    position: absolute;
    top: -48px;
    height: calc(100vh - 75px) !important;
    overflow-y: scroll;
  }
}
/* END - menu scroll fix for mobile */
  
/* START - popup image */
#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
}

.popupbackground {
    width: 80vw;
    height: 80vh;
    margin-top: 5vh;
    background: url(/sites/default/files/image_tool/images/431/services/campus-store/Merchandise-Promo-Poster_0406.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/* END - popup image */

/* START - form field description */
.form-item .description {
    font-size: 0.80em;
    font-style: italic;
}
/* END - form field description */

/* Start - region-content img padding remove */
.page-node-1229881 img{
  margin-right: 0px;
}
/* End - region-content img padding remove */
  
/* START accordion header content */
#region-content div.mj_accordion_item > h3 {
    font-size:1.03em; font-weight:400;
}
/* END accordion header */
  
/* START calendar formatting */
.field.field-name-field-event-contact-information.field-type-text-with-summary.field-label-above a {
    word-wrap: break-word;
}

#region-content .event-col h2 {
    font-size: 16px;
}

.node-events .content{
    margin-top: -17px;
}
.event-col.event-venue p:first-child, .event-col.event-contact p:first-child {margin-top: 0px;}

div.event-col.event-type .field-type-taxonomy-term-reference {margin-top:-16px}

/* END calendar formatting */
  
/* START - Remove table border */
.no-border td {
    border-left: 0px solid #CCCCCC;
}
.no-border tbody {
    border-top: 0px solid #ccc;
}

table.no-border {
    border: 0px solid #CCCCCC;
}
/* END - Remove table border */
  
/* START - fix margin on homepage events block */
.event-col.event-teaser h2 {
    margin-top: 10px;
}
/*END - fix margin on homepage events block */

/* START paragraph heading spacing */
p+h3, p + h2, ul + h3,  ul + h2, ol + h2, ol + h3 { 
    padding-top: 25px 
} 
/* END paragraph heading spacing */ 
  
.page-node-1239060 select {
    height: 100px;
}

/* START CALENDAR MINIMISE */
.node--event--calendar-teaser .field-name-body {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.date-widget .month {
    font-weight: 400;
}
.front .date-widget .time {
    display: none;
}

.node--event--calendar-teaser .field-name-body p {
    display: none;
}

.node--event--calendar-teaser .field-name-body p:first-child {
    display: block;
}
/* END CALENDAR MINIMISE */
  
  
/* EDGE-TO-EDGE SLIDER MOBILE BUTTON */
@media only screen and (max-width: 370px) {
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content .item-list ul.slider-actions li a {
    background: rgba(0,0,0,0.4);
    font-size: 12px;
    padding: 0 8px;
    height: auto;
  }
}
/* END EDGE-TO-EDGE SLIDER MOBILE BUTTON */
  
/* No title slider */
  .no-title h2 {
    display: none;
  }
  .no-title .content h2[style] {
    display: block;
    background-color: transparent !important;
    padding-right: 0 !important;
  }
/* No title slider */
 
/*---------------------------------------- */
/*                UX Updates               */
/*---------------------------------------- */
.uct-home-intro {
  padding: 0 60px 30px;
  position: relative;
  margin-bottom: 30px;
}

.header-first,
[about="/homepage-buttons"] {
  overflow: hidden;
  position: relative;
  padding-bottom: 40px;
}

[about="/homepage-video"] {
  position: relative;
  padding-bottom: 60px;
}

.views-field-field-front-below-utility-bar::after,
.home-equal::after,
.header-first::after,
[about="/homepage-video"]::after,
[about="/homepage-buttons"]::after,
.uct-home-intro::after {
  left: 50%;
  bottom: 0;
  content: '';
  position: absolute;
  display: block;
  width: 182px;
  height: 30px;
  margin-left: 0;
  transform: translateX(-50%);
  background: url(http://webcms.uct.ac.za/sites/default/files/image_tool/images/328/images/shield-divider-v2.png) no-repeat;
}

#iamwantto::after {
  content: '';
  display: block;
  width: 182px;
  height: 30px;
  margin: 40px 0 -30px;
  background: url(http://webcms.uct.ac.za/sites/default/files/image_tool/images/328/images/shield-divider-v2.png) no-repeat;
}

[about="/homepage-video"]::after,
[about="/homepage-buttons"]::after {
  visibility: visible;
}

.iwantbuttext {
  display: none;
}

@media screen and (max-width: 960px) {
  .rw-container .rw-row.fullwidth-cmd {
      width: 100vw;
      margin: 0 -20px 0 -19px;
      padding: 0 20px;
      box-sizing: border-box;
  }
}

@media screen and (max-width: 768px) {
  /* removing multi coloured stripes */
  body {
      margin-left: 0;
      background: none;
      width: 100%;
  }

  /* Home page intro */
  .uct-home-intro {
      padding: 30px 10px !important;
  }

  .uct-home-intro h3 {
      text-transform: uppercase;
      font-weight: 500;
      color: #000;
      font-size: 26px;
      line-height: 36px;
      margin: 0 0 16px;
  }

  .uct-home-intro p {
      font-size: 16px;
      font-weight: 400;
  }

  /* I am I want */
  #iamwantto {
      text-align: center;
  }

  #iamwantto::after {
    margin: 40px 0 -30px 50%;
    transform: translateX(-50%);
  }

  #iamwantto select {
    margin: 10px auto;
    min-width: unset;
    width: 262px;
    box-sizing: border-box;
    display: block;
  }

  #iwanttobut {
    display: block;
    width: 262px;
    box-sizing: border-box;
    margin: 0px auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
  }
  .iwantbuttext {
    display: inline;
  }
  #iwanttobut i {
    margin-left: 13px;
  }

  .front .videoIframe {
    height: 350px;
  }

  .home-equal {
    padding-bottom: 80px;
    margin-bottom: 50px;
  }

  .front .view-notices {
    padding: 0;
  }

  .page-postscripts .rw-container {
      padding: 0;
  }

  .page-postscripts .rw-container .rw-row .rw-col {
      margin: 0;
      width: 100%;
  }

  #block-uct-domain-menu-tools-uct-footer-quicklinks ul.wrapper-1 li {
      max-width: none !important;
      min-height: 44px;
      border-left: 0;
  }
  #block-uct-domain-menu-tools-uct-footer-quicklinks ul.wrapper-1 li a {
      height: 44px;
      line-height: 44px;
  }
  .rankings {
      background-image: none;
      background-color: #003C69;
  }
}

/*---------------------------------------- */
/*             END UX Updates              */
/*---------------------------------------- */

#webform-component-day-1-sessions-b > label,
#webform-component-day-1-sessions > label, 
#webform-component-day-3-sessions-b > label,
#webform-component-day-3-sessions > label,
#webform-component-day-3-sessions-closing > label {
  display:none
}

@media screen and (max-width: 600px) {
  .mobile-center-text {
      text-align: center;
  }
  .mobile-partner-icon {
      float: none !important;
      margin: 15px auto 2px !important;
      display: block;
  }
  
  .mobile-partner-icon + strong {
      text-align: center;
      display: block;
  }
}

/* Drop shadow to edge to edge slider controls */
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-controlNav a {
  box-shadow: inset 1px 1px 2px 1px rgba(0, 0, 0, .15), 1px 1px 2px 1px rgba(0, 0, 0, .15);
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-controlNav a.active {
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .15);
}

.nivo-nextNav,
.nivo-prevNav {
  text-shadow: 0 0 4px rgba(0, 0, 0, .4);
}

.uct-carousel-buttons i {
  text-shadow: 0 0 4px rgba(0, 0, 0, .4);
}
/* END Drop shadow to edge to edge slider controls */

/* set left sidebar width to auto and max-width to original width when empty*/
.rw-container-has-sidebar .rw-sidebar-left.sidebar-empty {
  width: auto !important;
  max-width: 100%;
  padding: 0;
}

@media screen and (min-width: 960px) {
  .rw-container-has-sidebar .rw-sidebar-left.sidebar-empty {
    max-width: 240px;
  }
}

@media screen and (min-width: 768px) {
  .rw-container-has-sidebar .rw-sidebar-left.sidebar-empty {
    max-width: 200px;
  }
}
/* END set left sidebar width to auto and max-width to original width when empty*/

/* blackout start */
.blackout-open {
  overflow: hidden !important;
}

.blackout-overlay {
  top: 0;
  left: 0;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,.9);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 99999;
}

.blackout-modal {
  max-width: 90vw;
  max-height: 90vh;
  display: none;
  background-color: #000;
  color: #eee;
  position: relative;
  padding: 0;
  border-radius: 10px;
  overflow: auto;
}

.blackout-modal p {
  font-size: 22px;
  line-height: 1.5em;
  margin: .5em 1em;
}

@media screen and (min-width: 800px) {
  .blackout-modal {
    padding: 4em;
  }
  .blackout-modal p {
    font-size: 40px;
  }
}

.blackout-modal p a {
  color: #fff;
  text-decoration: none;
}

#blackout-close {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: transparent;
  cursor: pointer;
  z-index: 3;
}

#blackout-close:hover {
  opacity: .7;
}

#blackout-close:before,
#blackout-close:after {
  content: '';
  display: block;
  position: absolute;
  background-color: #fff;
  width: 20px;
  height: 3px;
  transform: rotate(45deg) translateX(-50%);
  top: 45%;
  left: 50%;
  transform-origin: 0 50%;
}

#blackout-close:after {
  transform: rotate(-45deg) translateX(-50%);
}

.blackout-open .blackout-overlay {
  display: flex;
}
.blackout-open .blackout-modal {
  display: block;
}

.blackout-anchor {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
/* END blackout start */

/* z-index adjustment for mobile*/
@media screen and (max-width: 960px) {
  .theme-uctdynamicfeature .nivo-controlNav {
    z-index: 8 !important;
  }
  
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-directionNav a {
    z-index: 9;
  }
}
/* END z-index adjustment for mobile*/

/*  removing and adding pointer events on invisible elements that overlay other buttons */
.sticky-wrap,
.sticky-wrap a.back-to-top {
  pointer-events: none;
}

.sticky-wrap .social-wrapper,
.sticky-wrap a.back-to-top.is-visible {
  pointer-events: auto;
}
/* END removing and adding pointer events on invisible elements that overlay other buttons */